@charset "utf-8"; 

@media only screen and (max-width: 1024px) {

.left-Section p{padding-right:300px;}
.top_btn_left {float:right;}
}

@media screen and (max-width: 768px) and (min-width: 641px) {
.left-Section p{padding-right:200px;}
.top_btn img {float: right;  padding-left: 15px;
    padding-top: 5px;
}

.left-Section h1 {
    padding-bottom: 15px;
    font-size: 30px;
}

.left-Section p {
    font-size: 20px;
    line-height: 36px;
    padding-top: 100px;
    padding-bottom: 40px;
}

.margin_btm{margin:0px 0px -10px 0px;}
.btn_Align{float:left; padding-bottom:20px;}	

.txt{font-family:Arial; font-size:14px; line-height:20px; font-weight:normal;}

}



@media screen and (max-width: 640px) and (min-width: 481px) {

.top_btn img {float: right;  padding-left: 15px;
    padding-top: 5px;
}

.left-Section h1 {
    padding-bottom: 15px;
    font-size: 30px;
	text-align:left;
}

.left-Section p {
    font-size: 21px;
    line-height: 32px;
    padding-top: 100px;
    padding-bottom: 30px;
	padding-right:0px;
	text-align:left;
}
.margin_btm{margin:0px 0px 0px 0px;}

.top_btn_left {
    text-align:center;
	float:none;
}
.padd_top{
	padding-top:40px;
	}
	
	.left-Section{
	padding-top:20px;
	}
	
.btn_Align{float:left; padding-bottom:20px;}

.txt{font-family:Arial; font-size:14px; line-height:20px; font-weight:normal;}
	
}



@media screen and (max-width: 480px) and (min-width: 361px) {
  
 
 .top_btn img {float: right;  padding-left: 15px;
    padding-top: 5px;
}

.left-Section h1 {
    padding-bottom: 10px;
    font-size: 25px;
	text-align:left;
}

.left-Section p {
    font-size: 16px;
    line-height: 30px;
    padding-top: 70px;
    padding-bottom: 30px;
	padding-right:0px;
	text-align:left;
}
.margin_btm{margin:0px 0px 0px 0px;}

.top_btn_left {
    text-align:center;
	float:none;
}
.padd_top{
	padding-top:30px;
	}
	
	.left-Section{
	padding-top:10px;
	}
	
.btn_Align{float:none; text-align:center; padding-bottom:20px;}	
.btn_Align2{padding-left:70px;}		 
 
.txt{font-family:Arial; font-size:14px; line-height:20px; font-weight:normal;}
}

@media screen and (max-width: 360px) and (min-width: 320px) {
  
 
 .top_btn img {float: right;  padding-left: 15px;
    padding-top: 5px;
}

.left-Section h1 {
    padding-bottom: 10px;
    font-size: 25px;
	text-align:left;
}

.left-Section p {
    font-size: 16px;
    line-height: 30px;
    padding-top: 70px;
    padding-bottom: 30px;
	padding-right:0px;
	text-align:left;
}
.margin_btm{margin:0px 0px 0px 0px;}

.top_btn_left {
    text-align:center;
	float:none;
}
.padd_top{
	padding-top:30px;
	}
	
	.left-Section{
	padding-top:10px;
	}
	
.btn_Align{float:none; text-align:center; padding-bottom:20px;}	
.btn_Align2{padding-left:0px;}	 
 
.txt{font-family:Arial; font-size:14px; line-height:20px; font-weight:normal;}
}